var webapimodule = angular.module("webapimodule", ['ui.router', "kendo.directives"]);

function hasValue(inputValue) {

    if (inputValue != undefined && inputValue != null && inputValue.toString().length > 0)
        return true
    else return false;

}
//######### VALIDATING VARIABLE HAS VALUE OR NOT BLOCK END ##############